.grid-container {
    display: grid;
    height: 530px;
    align-content: start;
    grid-gap: 10px;
    background-color: rgb(91, 104, 124);
    padding: 10px;
  }
  .column {
    float: left;
    width: 33.33%;
    padding: 5px;
  }
  /* Clearfix (clear floats) */
  .row::after {
    content: "";
    clear: both;
    display: table;
  }
  .right {
    border-radius: 25px;
    background-color:  rgba(51, 51, 51, 0.719);
    text-align: center;
    padding: 10px ;
    grid-gap: 10px;
    font-size: 30px;
    position: absolute;
    right: 15px;
    height: 300px;
    width: 1000px;
    padding: 10px;
  }
  .down-right {
    border-radius: 25px;
    background-color:  rgba(51, 51, 51, 0.719);
    text-align: center;
    padding: 10px ;
    grid-gap: 10px;
    font-size: 30px;
    position: absolute;
    right: 15px;
    top: 370px;
    height: 220px;
    width: 1000px;
    padding: 10px;
  }
  .left {
    border-radius: 25px;
    background-color:  rgba(51, 51, 51, 0.719);
    text-align: center;
    padding: 10px ;
    grid-gap: 10px;
    font-size: 30px;
    position: absolute;
    left: 15px;
    height: 170px;
    width: 250px;
    padding: 10px;
  }
  .middle-left {
    border-radius: 25px;
    background-color:  rgba(51, 51, 51, 0.719);
    text-align: center;
    padding: 10px ;
    grid-gap: 10px;
    font-size: 30px;
    position: absolute;
    left: 15px;
    top: 240px;
    height: 170px;
    width: 250px;
    padding: 10px;
  }
  .down-left {
    border-radius: 25px;
    background-color:  rgba(51, 51, 51, 0.719);
    text-align: center;
    padding: 10px ;
    grid-gap: 10px;
    font-size: 30px;
    position: absolute;
    left: 15px;
    top: 420px;
    height: 170px;
    width: 250px;
    padding: 10px;
  }
  .down-right-right{
    color: rgb(255, 0, 0);
    position: absolute;
    align-content: center;
    right: 90px;
    z-index: 2;
    visibility: hidden;


  }
  .down-right-left{
    color: rgb(0, 255, 0);
    position: absolute;


  }

  .identifier{
    border-radius: 25px;
    background-color:  rgba(255, 255, 255, 0.808);
    text-align: center;
    padding: 10px ;
    grid-gap: 10px;
    font-size: 30px;
    position: absolute;
    right: 15px;
    height: 200px;
    width: 900px;
    padding: 10px;
  }

  input[type=text], select {
    width: 100%;
    padding: 12px 20px;
    height: 30px;
    margin: 8px 0;
    display: inline-block;
    font-size:16px;
    text-align: center;
    border-radius: 4px;
    box-sizing: border-box;
  }
  .button {
    font-size: 16px;
  }


  .clearfix {
    overflow: auto;
  }
  